Graphics.UI.Gtk.ModelView.CellRendererToggle

# Detail

# Class Hierarchy

# Types

data CellRendererToggle
class CellRendererToggleClass o
castToCellRendererToggle
gTypeCellRendererToggle
toCellRendererToggle

# Constructors

cellRendererToggleNew

# Methods

cellRendererToggleGetRadio
cellRendererToggleSetRadio
cellRendererToggleGetActive
cellRendererToggleSetActive

# Attributes

cellToggleActive
cellToggleInconsistent
cellToggleActivatable
cellToggleRadio
cellToggleIndicatorSize

# Signals

cellToggled

# Deprecated

onCellToggled
afterCellToggled